
-- @AutoRun
-- drop table tl_diversity_question;



CREATE TABLE tl_diversity_question (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    question_code text NOT NULL,
    question_text text NOT NULL,
    australia_only char(1) NULL,
    multiple_answers char(1) NULL
    );



ALTER TABLE tl_diversity_question ADD    
    CONSTRAINT pk_tl_diversity_question PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    